CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 Los creadores de Chromium. Todos los derechos reservados.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Los detalles de tus contactos pueden ayudar a completar los formularios de forma más rápida en Chromium.";
NSHumanReadableCopyright = "Copyright 2015 Los creadores de Chromium. Todos los derechos reservados.";
